.members{
    padding: 20px;
    height: 100%;
    overflow-y: scroll;
}
.mem-container{
    display: flex;
    flex-wrap: wrap; /* Wrap cards to the next row */
    gap: 20px;
    margin-top: 10px;
    width: 70%;
    padding-inline: 20px;
}
.dash-header{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding-inline: 10px;
    padding-block: 5px;
    height: 5%;
}
.dash-header span{
    font-size: x-large;
    font-weight: 600;
    color: #333;
}

.members .item{
    border: 1px solid black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 0 1 calc(50% - 20px);
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    box-shadow: 0px 15px 20px 0px rgb( 0, 0, 0, .1 );
    padding-inline: 30px;
    padding-block: 15px;
    height: 90px;
    background-color: #242E39;
}
.members .item div .fullname{
    font-weight:500;
    font-size: larger;
    color: #fff;
    width: 30%;
}
.item .content{
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: rgb(197, 197, 197);
    width: 70%;
}
.members .item .content .valid{
    color: rgb(0, 204, 0);
}
.members .item .content .invalid{
    color: #bb1311;
}
.members .item .content .pending{
    color: rgb(55, 118, 253);
}
@media (min-width: 600px) and (max-width: 1024px){
    .mem-container{
        display: flex;
        flex-wrap: wrap; /* Wrap cards to the next row */
        gap: 20px;
        margin-top: 10px;
        width: 100%;
        padding-inline: 10px;
    }
}
@media (max-height: 900px) and (min-height: 560px){
    .members .item .content{
        margin-bottom: 0px;
        color: rgb(160, 160, 160);
        padding-bottom: 0px;
        height: 30px;
        padding-inline: 0px;
    }
    .mem-container{
        display: flex;
        flex-wrap: wrap; /* Wrap cards to the next row */
        gap: 20px;
        margin-top: 10px;
        width: 100%;
        padding-inline: 10px;
    }
}